/* ------------------------------------------------------------- */
/*                          layout.css                           */
/* ------------------------------------------------------------- */
@media screen {
	/* ----- nastaveni pro body */
		body {
			font-size: 71%;
			font-family: Verdana, "Times New Roman", Times, serif;
			line-height: 1.3em;
			margin: 0; padding: 0;
			background-color: #060627;
			background-image: url(../img/bg/body.jpg);
			background-position: center 0;
			background-repeat: no-repeat;
			text-align: center;
		}
		body.titlePage {
			height: 700px;
			background-image: url(../img/bg/body-hp.jpg);
		}
	/* end. nastaveni pro body */
	
	/* ----- hlavni rozvrzeni stranky */
		#page {
			width: 889px;
			margin: 0 auto;
			text-align: left;
		}
		.header {
			position: relative;
			height: 81px;
		}
		.content {
			width: 819px;
			background-color: #DAD5AD;
			background-image: url(../img/bg/content.jpg);
			padding: 10px 30px 40px 40px;
			margin: 100px 0 0 0;
			fotn-size: 80%;
		}
		.content .mainContent {
			width: 560px;
			float: left;
		}
		.content .rightPanel {
			width: 225px;
			float: right;
		}
	/* end. hlavni rozvrzeni stranky */
	
	/* ---- odkazy */
		a {
			color: #000;
			text-decoration: underline;
		}
		a:hover		 {
			color: #1D3D74;
			text-decoration: none;
		}
	/* end. odkazy */
}